# PluginCodec_H323GenericCodecData Struct Reference

`#include <opalplugin.h>`

Collaboration diagram for PluginCodec_H323GenericCodecData:

[legend]

## Data Fields

const char * | standardIdentifier
unsigned int | maxBitRate
unsigned int | nParameters
PluginCodec_H323GenericParameterDefinition * | params

## Field Documentation

unsigned int PluginCodec_H323GenericCodecData::maxBitRate

unsigned int PluginCodec_H323GenericCodecData::nParameters

struct PluginCodec_H323GenericParameterDefinition* PluginCodec_H323GenericCodecData::params

const char* PluginCodec_H323GenericCodecData::standardIdentifier

The documentation for this struct was generated from the following file:

- opalplugin.h